First Data realizes you may need our guidance and help to take full advantage of our First Data® Payment Software solutions in running your business as efficiently as possible. We offer you select product manuals and guides that detail the features and functionality of select First Data solutions for integration into your business or agency.

We may add additional First Data Payment Software manuals and guides in the future based upon your requests and needs.

Additional information including support documentation and software updates.

Customer Questions & Answers

You can send an email to Paymentsoftware.support@firstdata.com and they can help address your questions.

Version 4.0 supports upgrading data from version 3.1 and later. If you plan to upgrade your data, you must first settle any open batches prior to installing your new software. If you are using a version of software older than version 3.1, you should plan on running final reports and de-installing that software prior to using 4.0.

Payment Software uses helper/prerequisite applications. Your computer must properly support the items below if you intend to use all the functionality of the product. " The Microsoft .NET Framework 2.0 is required for the security and encryption subsystems to function. " The Microsoft SQL Desktop Engine (MSDE) or SQL Server 2005 Express Edition (depending on version) is required to operate the user account database. You do not have to install the database system on the same computer on which the Payment Software/ICVERIFY GUI or User Manager is installed, but you must use either the built-in MSDE/SQL Server 2005 support or a 100% SQL Server-compatible database instance to run the user database.

To install and operate the entire Payment Software product suite successfully, the minimum computer requirements are as follows: " MicrosoftÆ WindowsÆ 2000 (Service Pack 4 or later), Windows XP Home/Professional (Service Pack 1 or later), Windows 2003 (Service Pack 1 or later) or Small Business Server, or Windows Vista " At least 256MB of RAM " Up to 500MB available hard drive space if you install all components " Physical communications access to your processing network, either via a modem or Internet link " Microsoft Internet Explorer version 6.0 or higher must be installed

There are several reasons for this. " Some of the new components of the Payment Software product line, the User Manager application and encryption subsystem, are based on technologies that may not work on older versions of Windows. " Microsoft designed these products for home rather than commercial use, meaning they do not have the same security features as the operating systems we do support. This means that it may be substantially more difficult for a merchant to pass a security audit while using one of these operating systems. " Microsoft is in the process of withdrawing support for these operating systems.

(limit of 650 characters)
(Format 8882223333)
(Will not be shared)